Subject: Fwd: Request for sick leave
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Urvika Chaudhary <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Mon, 11 Nov 2019 23:26:22 -0700 (MST)

Hi Sir/ Ma'am, 

Please let me know what to proceed next. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Hussein Ahmed" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 12 November, 2019 10:40:31 
Subject: Request for sick leave 

"To whom it May concern" 

Dear HR and office leader. 

I'm Hussein Ahmed, actually yesterday 11/11/2019 I was absent because of sickness, I admit in the hospital at 6am for Oxygen due to chest inflammation, and after investigation and tests the result show, I have Typhoid, I hope you accept my full apologize for the inability to come to work,My health condition does not allow me to come to office. 

Thae doctor advise me for rest for 5 days to Restore immunity. 

Please accept my circumstance 
Greetings, 

Hussein Ahmed.